• caglararli@hotmail.com
  • 05386281520

CVE-2023-50894 | Janitza GridVis up to 9.0.66 hard-coded credentials

Çağlar Arlı      -    9 Views

CVE-2023-50894 | Janitza GridVis up to 9.0.66 hard-coded credentials

A vulnerability has been found in Janitza GridVis up to 9.0.66 and classified as problematic. This vulnerability affects the function de.janitza.pasw.feature.impl.activators.PasswordEncryption. The manipulation leads to hard-coded credentials. This vulnerability was named CVE-2023-50894. The attack can be initiated remotely. There is no exploit available.